GetSimple -- new version!?

apps

#1

the one-click is stuck at 3.0, but GS is up to 3.2.3… any plans to bump the one-click version? there are a number of useful plugins which require 3.2.x.

thanks much!
.pltk.